POLICYCOUNTERTIMER(1)

NAME
policycountertimer - Runs TPM2_PolicyCounterTimer

DESCRIPTION
--version-string=v1045 is not a valid option

policycountertimer

Runs TPM2_PolicyCounterTimer

-ha policy session handle

-ic data string (operandB)

-if data file (operandB)

    [-off offset (default 0)] -op operation (default A = B)

0   A = B

1   A != B

2   A > B signed

3   A > B unsigned

4   A < B signed

5   A < B unsigned

6   A >= B signed

7   A >= B unsigned

8   A <= B signed

9   A <= B unsigned

A   All bits SET in B are SET in A. ((A&B)=B)

B   All bits SET in B are CLEAR in A. ((A&B)=0)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

--version is not a valid option

policycountertimer

Runs TPM2_PolicyCounterTimer

-ha policy session handle

-ic data string (operandB)

-if data file (operandB)

    [-off offset (default 0)] -op operation (default A = B)

0   A = B

1   A != B

2   A > B signed

3   A > B unsigned

4   A < B signed

5   A < B unsigned

6   A >= B signed

7   A >= B unsigned

8   A <= B signed

9   A <= B unsigned

A   All bits SET in B are SET in A. ((A&B)=B)

B   All bits SET in B are CLEAR in A. ((A&B)=0)

-se[0-2] session handle / attributes (default PWAP)

    01 continue 20 command decrypt 40 response encrypt

SEE ALSO
The full documentation for policycountertimer is maintained as a Texinfo manual. If the info and policycountertimer programs are properly installed at your site, the command

    info policycountertimer

should give you access to the complete manual.